@charset "utf-8";
/* CSS Document */

html {


   font-size: clamp(10px, 2vw, 20px);
}

body {
  paddding:0;margin:0;	
  background-image:url("../images/bg.gif");
  line-height: 1.6;
  font-family: sans-serif;
  color: #222;
}
a {text-decoration: none;}
a:hover {opacity: 0.7;}
h1 {
  margin:0;padding:0;
  font-size: 4rem;
  line-height: 1.1;
  font-weight: bold;
}

h2 {
	margin:0;padding:0;
	color: #3366DD;
  font-size: 2.5rem; 
  line-height: 1.2;
  font-weight: bold;
}

h3 {
margin:0;padding:0;
		color: #4455DD;
  font-size: 1.75rem; 
  line-height: 1.3;
}
h4 {
margin:0;padding:0;
		color: #333333;
font-weight: normal;
  font-size: 1.75rem; 
  line-height: 1.2;
}

dl dt {
	margin:0;padding:0;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
}
dl dd {
	margin:0;padding:0;
	padding-left:1em;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1.2;
}

p {
  font-size: 1rem; /* 基準 */
  margin: 0em;padding: 0;
}
#logo_img {width:6rem;float:left;padding-left:1rem;}
#main_container {
margin-top:0;
	padding-top: 2rem;
 background-color: #ffffff;
  width: min(100%, 1200px);
  margin-inline: auto;
  }
.block1 {
	display:block;
	width:98%;
	margin:0rem;
	padding:1%

}
.block2 {
	display:block;
	float:left;
	width:50%;	
	margin:0rem;
	padding:0rem;

}

.waku1 {
	margin: 2rem;
	padding : 1rem;
	border: thin solid #7799FF;
	border-radius: 1rem;
	
}
.container {
  display: flex;
  flex-wrap: wrap;
}

.item {
  box-sizing: border-box;
	border-top: dotted #DDDDDD 1px;
  width: 20%;
  padding: 1rem;
}
.item h3 {font-size:1.2rem;color: lightskyblue}	
.item h4 {font-size:1.2rem;}	
.item h5 {font-size:1rem;}
.item_img {
	width:33.333%;float:left;}
.item_table {
	background-color: #B2BAFF;
	
	width:60%;}
table.item_table tbody tr th {background-color: antiquewhite;}
table.item_table tbody tr td {background-color: white;text-align: right;padding-right: 2em;}
.img_op {width:10%;margin:1px;}
.img_pt {width:24%;}
.mfp_list {clear: both;border: thin solid #7F7F7F; }
.ent_btn {
  font-size:1.5rem;
  display: inline-block;
  background: salmon;
  color: #fff;
  padding: 0.5rem 1rem;
  text-decoration: none;
  border-radius: 1rem; 
	
	
}
@media (min-width: 601px) and (max-width: 1024px) {
.img_op {width:19%;margin:1px;}	
	
  .item {
    width: 25%;
  }
	.item h4 {font-size:1.2rem;}	
	.item h5 {font-size:1rem;}
}


@media (min-width: 481px) and (max-width: 600px) {
  .item {
    width: 33.333%;
  }
	.item h4 {font-size:1.2rem;}	
	.item h5 {font-size:1.2rem;}	
}

@media (max-width: 480px) {
	.img_op {width:33%;margin:1px;}
  .item {
    width: 50%;
  }
	.block2 {width:100%;}
	.item_img {width:100%;}
	.item_table {width:100%;}
}